## rope 0.10.2

=== debian/changelog ===
rope (0.10.2-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New maintainer. Closes: #738928.
  * New upstream release.
    + d/docs:
      - README.txt was renamed to README.rst.
      - Add most of docs/*.rst. Closes: #541542.
    + d/rules: Add docs/done.rst as upstream changelog.
  * d/control:
    + Bump Standards-Version to 3.9.5.
      - d/copyright: Switched to machine-readable format.
  * d/source/format: Switched to 3.0 (quilt).
  
  [ David Spreen ]
  * New upstream release. Closes: #577015, #539080.
  * d/watch:
    + Updated download location to pypi.python.org

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * New upstream release. Closes: #673754.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 17 Jul 2014 12:09:02 +0900

rope (0.9.2-2) unstable; urgency=low

  * Team upload.
  * Convert to dh_python2 (Closes: #617053).

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 09 Jun 2013 22:55:00 +0200

rope (0.9.2-1) unstable; urgency=low

  [David Spreen]
  * New upstream version (Closes: #516205).
  * debian/control
    - depend on ${misc:Depends}
    - build-depend on debhelper >= 7 to match debian/compat
  
  [Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- David Spreen <netzwurm@debian.org>  Fri, 20 Feb 2009 09:39:11 -0800

rope (0.8.4-3) unstable; urgency=low

  [ David Spreen ]
  * debian/control: Recommend git-core instead of git (Closes: #494570).

 -- David Spreen <netzwurm@debian.org>  Wed, 13 Aug 2008 14:24:01 -0700

rope (0.8.4-2) unstable; urgency=low

  [ David Spreen ]
  * debian/control: Changed section to devel after discussion on debian-python@lists.

 -- David Spreen <netzwurm@debian.org>  Fri, 01 Aug 2008 11:53:08 -0700

rope (0.8.4-1) unstable; urgency=low

  [ David Spreen ]
  * Initial release (Closes: #467377).

 -- David Spreen <netzwurm@debian.org>  Fri, 01 Aug 2008 10:44:47 -0700
