=== debian/control ===
Source: rope
Section: devel
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 7.0.0),
               python (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/rope/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/rope/trunk/
Homepage: http://rope.sourceforge.net/

Package: python-rope
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Recommends: python-svn,
            mercurial,
            git-core
Description: Python refactoring library
 Rope is a Python refactoring library that can be used with several editors
 and IDEs. It provides many refactoring operations as well as forms of code 
 assistance like auto-completion and access to documentation. To make use of 
 refactoring in Mercurial, Git and Svn repositories, the recommended packages 
 must be installed. For a complete list of features, see the project homepage.
 . 
 In Debian, this package is used by the Python-ropemacs package, an Emacs mode 
 that adds Python refactoring and IDE features to the Emacs editor.
