## rope 0.10.3

=== debian/changelog ===
rope (0.10.3-1) unstable; urgency=high

  [ Arnaud Fontaine ]
  * New upstream release.
  * d/source/options: Ignore .egg-info directory.
  * d/patches/CVE-2014-3539.patch: Mitigations for this CVE. Closes: #777525.
  * d/control:
    + Bump Standards-Version to 3.9.8. No change needed.
    + Bump debhelper compat version to 10 as 7 is deprecated.
    + Add dh-python to Build-Depends (dh_python2 warning).

  [ Ondřej Nový ]
  * d/control: Fixed VCS URL (https).

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 26 Jan 2017 14:04:41 +0900
