=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Arnaud Fontaine <arnau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 7.0.0),
+               debhelper (>= 10),
+               dh-python,
                python (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/rope/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/rope/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/rope.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/rope.git
 Homepage: http://rope.sourceforge.net/
 
 Package: python-rope
