## rope 0.10.5

=== debian/changelog ===
rope (0.10.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 20 Jul 2017 09:41:00 +0900

rope (0.10.5-1) experimental; urgency=medium

  * d/copyright:
    + Update Homepage.
    + Copyright information were missing.
    + Update Debian packaging copyright years.

  [ Diane Trout ]
  * New upstream version 0.10.5.
  * Build a python3 version using pybuild. Closes: #755911.
    + Add Python 3 & setuptools to Build-Depends.
    + Remove cdbs.
    + Add basic autodep8 test.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 13 Apr 2017 17:46:32 +0900
