=== debian/control ===
Source: rope
Section: devel
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/rope.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/rope.git
Homepage: http://rope.sourceforge.net/

Package: python-rope
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Recommends: python-svn,
            mercurial,
            git-core
Description: Python 2 refactoring library
 Rope is a Python refactoring library that can be used with several editors
 and IDEs. It provides many refactoring operations as well as forms of code 
 assistance like auto-completion and access to documentation. To make use of 
 refactoring in Mercurial, Git and Svn repositories, the recommended packages 
 must be installed. For a complete list of features, see the project homepage.
 . 
 In Debian, this package is used by the Python-ropemacs package, an Emacs mode 
 that adds Python refactoring and IDE features to the Emacs editor.
 .
 This provides the Python 2 version of the library.

Package: python3-rope
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Recommends: python-svn,
            mercurial,
            git-core
Description: Python 3 refactoring library
 Rope is a Python refactoring library that can be used with several editors
 and IDEs. It provides many refactoring operations as well as forms of code
 assistance like auto-completion and access to documentation. To make use of
 refactoring in Mercurial, Git and Svn repositories, the recommended packages
 must be installed. For a complete list of features, see the project homepage.
 .
 This provides the Python3 version of the library.
