=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/rope/rope-(.*)\.tar\.gz
