## rope 0.17.0

=== debian/changelog ===
rope (0.17.0-1) unstable; urgency=medium

  * Team upload.
    + Replace old uploader with myself since package has been orphaned
      but still keep the package orphaned.
  * New upstream release 0.17.0.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.8.4-2.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * Bump debhelper compat to v13.
  * debian/control: Use new homepage on GitHub.
  * debian/control: Use "Rules-Requires-Root: no".
  * debian/copyright: Update copyright information since the library
    is now relicensed under LGPL-3+.
  * debian/patches: Drop CVE-2014-3539.patch. Upstream version of
    fix present since 0.11.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jul 2020 11:53:39 -0400

rope (0.10.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938363

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 13:37:44 -0500

rope (0.10.5-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andreas Tille ]
  * Maintainer should be the list, Uploader the person who cares
  * Fix incorrect Dependencies/Recommends
    Closes: #905993

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 12:58:06 +0200
