=== debian/control ===
Source: rope
Section: devel
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/rope.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/rope
Homepage: https://github.com/python-rope/rope

Package: python3-rope
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 git-core,
 mercurial,
 python3-svn,
Description: Python 3 refactoring library
 Rope is a Python refactoring library that can be used with several editors
 and IDEs. It provides many refactoring operations as well as forms of code
 assistance like auto-completion and access to documentation. To make use of
 refactoring in Mercurial, Git and Svn repositories, the recommended packages
 must be installed. For a complete list of features, see the project homepage.
 .
 This provides the Python3 version of the library.
