## rope 0.18.0

=== debian/changelog ===
rope (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.18.0.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jan 2021 13:07:34 -0500
