=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rope
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -9,11 +9,11 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/rope.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/rope
+Vcs-Git: https://salsa.debian.org/python-team/packages/rope.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/rope
 Homepage: https://github.com/python-rope/rope
 
 Package: python3-rope
