=== debian/watch ===
version=3
https://pypi.python.org/packages/source/r/rope/rope-(.*)\.tar\.gz
