## rope 0.22.0

=== debian/changelog ===
rope (0.22.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Nov 2021 18:36:54 -0500

rope (0.21.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Nov 2021 10:51:10 -0500

rope (0.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Oct 2021 11:52:59 -0400

rope (0.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Sep 2021 09:44:38 -0400

rope (0.19.0-2) unstable; urgency=medium

  * Add Pablo Mestre Drake as package uploader.
  * No longer mark the package as orphaned.
  * Bump Standards-Version to 4.6.0.

  [ Pablo Mestre Drake ]
  * Add salsa-ci.yml copied from Debian pipeline for Developers.
  * debian/watch: Update parameters to check for newer versions.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Aug 2021 15:14:26 -0400

rope (0.19.0-1) unstable; urgency=medium

  * New upstream release 0.19.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 21:39:13 -0400
