=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
+ Pablo Mestre Drake <pmdcuba@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/rope.git
