## rope 1.3.0

=== debian/changelog ===
rope (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Aug 2022 14:17:26 -0400

rope (1.2.0-2) unstable; urgency=high

  * debian/control: Add missing dependency python3-pkg-resources.
    (Closes: #1016498)

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Aug 2022 17:20:07 -0400

rope (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add new build-dep pytoolconfig, setuptools-scm.
    + Bump Standards-Version to 4.6.1.
  * debian/rules: Enable tests but do not fail for now.
  * debian/patches: Add patch to use pdm-pep517 as build system
    since setuptools.meta is not working well.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 13:29:18 -0400

rope (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 May 2022 12:39:52 -0400

rope (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Apr 2022 14:29:54 -0400

rope (0.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Mar 2022 22:42:56 -0500
