=== debian/control ===
--- 
+++ 
@@ -7,10 +7,14 @@
  Pablo Mestre Drake <pmdcuba@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- python3-all,
- python3-setuptools,
-Standards-Version: 4.6.0
+ dh-sequence-python3,
+ python3,
+ pybuild-plugin-pyproject,
+ python3-pdm-pep517,
+ python3-pytoolconfig (>= 1.1.2),
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/rope.git
@@ -22,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-pkg-resources,
 Recommends:
  git-core,
  mercurial,
