## rope 1.7.0

=== debian/changelog ===
rope (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Jan 2023 10:38:48 -0500

rope (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Dec 2022 16:48:47 -0500

rope (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new build-dep python3-appdirs.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Nov 2022 15:08:48 -0500

rope (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Oct 2022 16:11:14 -0400
