=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  python3,
  pybuild-plugin-pyproject,
  python3-pdm-pep517,
- python3-pytoolconfig (>= 1.1.2),
+ python3-pytoolconfig (>= 1.2.2),
  python3-pytest <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Standards-Version: 4.6.1
+ python3-appdirs <!nocheck>,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/rope.git
