## rope 1.9.0

=== debian/changelog ===
rope (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Jul 2023 00:07:45 -0400

rope (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 10:29:04 -0400
