## rope 1.12.0

=== debian/changelog ===
rope (1.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Jan 2024 21:51:47 -0500

rope (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Nov 2023 13:36:12 -0500

rope (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Sep 2023 20:14:23 -0400
