## rope 1.13.0

=== debian/changelog ===
rope (1.13.0-4) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083745)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 23:05:51 +0100

rope (1.13.0-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop myself from the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:44:16 -0500

rope (1.13.0-2) unstable; urgency=medium

  * debian/control: Drop unnecessary build-dependency to
    python3-appdirs. (Closes: #1068009)
  * debian/patches/: Dropped, now we build with python3-setuptools.
  * debian/control: No longer build-depends on python3-pdm-pep517.
  * debian/control: Add new build-test-dependency python3-venv, python3-pip.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 20:42:58 -0400

rope (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Mar 2024 22:56:37 -0400
