=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Boyuan Yang <byang@debian.org>,
  Pablo Mestre Drake <pmdcuba@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3,
+ python3-pip <!nocheck>,
  pybuild-plugin-pyproject,
- python3-pdm-pep517,
  python3-pytoolconfig (>= 1.2.2),
  python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
- python3-appdirs <!nocheck>,
-Standards-Version: 4.6.2
+ python3-setuptools,
+ python3-venv <!nocheck>,
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/rope.git
@@ -27,7 +28,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-pkg-resources,
 Recommends:
  git-core,
  mercurial,
