=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=rope
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# pybuild off-place test will not work
	# Known buggy test, see upstream issue 495
	-python3 -m pytest
