## rope 1.14.0

=== debian/changelog ===
rope (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.0
  * Do not use pip from system

 -- Aeliton Silva <aeliton@aeliton.com>  Wed, 17 Dec 2025 10:32:02 +0000
